RubyGems Navigation menu

test-unit-runner-failfast 0.0.2

Test::Unit::Runner::Failfast allows you to see your Test::Unit errors more intuitively.

Gemfile
          gem 'test-unit-runner-failfast', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install test-unit-runner-failfast
  
  
  
  
  
  
  

Authors:

  • Rico Sta. Cruz

Owners:

Total downloads 2,156

For this version 1,148

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 4, 2011 (4.5 KB)
  2. 0.0.1 - April 22, 2011 (4.5 KB)

Runtime Dependencies: